pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SESSION_INFO Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_SLOT_ID | slotID
CK_STATE | state
CK_FLAGS | flags
CK_ULONG | ulDeviceError

## Detailed Description

Definition at line 287 of file pkcs11t.h.

## Field Documentation

CK_FLAGS flags

Definition at line 290 of file pkcs11t.h.

CK_SLOT_ID slotID

Definition at line 288 of file pkcs11t.h.

CK_STATE state

Definition at line 289 of file pkcs11t.h.

CK_ULONG ulDeviceError

Definition at line 294 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h